# This Package
This package uses free models from various sources, painting by Scott Cross
- R2Modman (Automated)
- Steamapps (Manual)

## Includes
- x1 Lava River, Short
- x1 Lava River, Long
- x1 Lava River, Y split
- x1 Lava River, 90 Degree Curve
- x1 Lava River, 45degree Curve

### Screenshots 
![Preview](https://i.imgur.com/SeUnPO6.jpg)
![Preview](https://i.imgur.com/vGAxwuE.jpg)

## Installing via R2ModMan
1. Open up r2modman, select talespire and the profile you want to install this on.
2-a. On Thunderstore you can click on "Install with Mod Manager" and all files and dependencies will be installed.
2-b. On r2modman navigate to Online, find this pack and click Download (Latest). All files and dependencies will be installed.
3. Make sure ThunderMan Plugin is installed on r2modman (should be automatic).

## Install via SteamApps
1. On Thunderstore download the zip via Manual Download
2. Extract the package and navigate into `\TaleSpire_CustomData\Minis\`
3. Copy all the files without extensions and paste them in `..\steamapps\common\TaleSpire\TaleSpire_CustomData\Minis`
4. Make Sure https://talespire.thunderstore.io/package/HolloFox_TS/Extra_Assets_Library/ is installed to steamapps. (Should also be CMP and Replication compatible)

## License:
The models are licensed under https://creativecommons.org/licenses/by-sa/4.0/legalcode 
Due to this, the package itself will inherit the same license

## Changelog
- 1.0.0: Initial release
 
Disclaimer this package has and will always comply to CC 4.0 license and is not for sale.